--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: HTTPClient::SSLSocketWrap#post_connection_check
is_singleton: false
name: post_connection_check
params: (host)
visibility: public
